# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Apr 12 14:08:06 UTC 2018
pkgname = riot-web
pkgbase = riot
pkgver = 0.14.1-1
pkgdesc = A glossy Matrix collaboration client for the web.
url = https://riot.im
builddate = 1523542086
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 42711040
arch = any
license = Apache
replaces = vector-web
provides = vector-web
makedepend = npm
makedepend = git
